### Method

# Gtk MapListModel get_model

#### Declaration [src]

    GListModel*
    gtk_map_list_model_get_model (
      GtkMapListModel* self
    )

#### Description [src]

Gets the model that is currently being mapped or `NULL` if none.

Gets property | `Gtk.MapListModel:model`

#### Return value

Type: A list model of `GObject`

The model that gets mapped.

The data is owned by the instance.
The return value can be `NULL`.